收藏
回答

1228版本对于小程序是否有bug?

mac版本

打开,有三种情况。一种可以运行,但是点击事件用不了。。。

另外两种运行不了。已经回退1。01.1712150了







能力不够,不会分析。谢谢体谅

最后一次编辑于  2017-12-30  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

1 个回答

  • 林超
    林超
    2017-12-30

    在项目详情中,把基础库版本选1.7.1 或者以上版本试试


    应该是之前的基础库版本的问题

    2017-12-30
    赞同
    回复